Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
121812Photon OS 1.0: Glibc PHSA-2018-1.0-0111NessusPhotonOS Local Security Checks2/7/20194/2/2019
critical
106279Fedora 27 : glibc (2018-7714b514e2)NessusFedora Local Security Checks1/24/20181/6/2021
high
109105Oracle Linux 7 : glibc (ELSA-2018-0805)NessusOracle Linux Local Security Checks4/18/20189/27/2019
critical
108985RHEL 7 : glibc (RHSA-2018:0805)NessusRed Hat Local Security Checks4/11/201810/24/2019
critical
109699Amazon Linux AMI : glibc (ALAS-2018-1017)NessusAmazon Linux Local Security Checks5/11/20184/5/2019
critical
106281Fedora 26 : glibc (2018-8e27ad96ed)NessusFedora Local Security Checks1/24/20181/6/2021
critical
109447Scientific Linux Security Update : glibc on SL7.x x86_64 (20180410)NessusScientific Linux Local Security Checks5/1/20182/24/2020
critical
106041SUSE SLES12 Security Update : glibc (SUSE-SU-2018:0071-1)NessusSuSE Local Security Checks1/15/20181/13/2021
high
121923Photon OS 2.0: Glibc PHSA-2018-2.0-0018NessusPhotonOS Local Security Checks2/7/20194/2/2019
high
111288Photon OS 2.0 : glibc (PhotonOS-PHSA-2018-2.0-0018) (deprecated)NessusPhotonOS Local Security Checks7/24/20184/5/2019
high
106059openSUSE Security Update : glibc (openSUSE-2018-30)NessusSuSE Local Security Checks1/16/20181/19/2021
critical
106046SUSE SLES12 Security Update : glibc (SUSE-SU-2018:0076-1)NessusSuSE Local Security Checks1/15/20181/13/2021
critical
106865SUSE SLED12 / SLES12 Security Update : glibc (SUSE-SU-2018:0451-1)NessusSuSE Local Security Checks2/16/20181/13/2021
critical
106916openSUSE Security Update : glibc (openSUSE-2018-184)NessusSuSE Local Security Checks2/21/20181/19/2021
critical
117548EulerOS Virtualization 2.5.0 : glibc (EulerOS-SA-2018-1239)NessusHuawei Local Security Checks9/18/20181/6/2021
high
106776EulerOS 2.0 SP2 : glibc (EulerOS-SA-2018-1048)NessusHuawei Local Security Checks2/13/20181/6/2021
high
106775EulerOS 2.0 SP1 : glibc (EulerOS-SA-2018-1047)NessusHuawei Local Security Checks2/13/20181/6/2021
high
108822GLSA-201804-02 : glibc: Multiple vulnerabilitiesNessusGentoo Local Security Checks4/4/20184/5/2019
critical
106044SUSE SLED12 / SLES12 Security Update : glibc (SUSE-SU-2018:0074-1)NessusSuSE Local Security Checks1/15/20181/13/2021
critical
127183NewStart CGSL CORE 5.04 / MAIN 5.04 : glibc Multiple Vulnerabilities (NS-SA-2019-0024)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
critical
107086SUSE SLES11 Security Update : glibc (SUSE-SU-2018:0565-1)NessusSuSE Local Security Checks3/1/20181/19/2021
critical
109371CentOS 7 : glibc (CESA-2018:0805)NessusCentOS Local Security Checks4/27/201812/31/2019
critical
125004EulerOS Virtualization 3.0.1.0 : glibc (EulerOS-SA-2019-1551)NessusHuawei Local Security Checks5/14/20192/8/2021
high
111921Photon OS 1.0: Glibc PHSA-2018-1.0-0111 (deprecated)NessusPhotonOS Local Security Checks8/17/20184/5/2019
critical
106045SUSE SLES11 Security Update : glibc (SUSE-SU-2018:0075-1)NessusSuSE Local Security Checks1/15/20181/19/2021
high
106134Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : eglibc, glibc vulnerabilities (USN-3534-1)NessusUbuntu Local Security Checks1/18/20189/18/2019
critical
147282NewStart CGSL MAIN 6.02 : glibc Multiple Vulnerabilities (NS-SA-2021-0053)NessusNewStart CGSL Local Security Checks3/10/20213/10/2021
high
111547SUSE SLES12 Security Update : glibc (SUSE-SU-2018:2187-1)NessusSuSE Local Security Checks8/6/20181/13/2021
critical